Subject: Crude update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 14:17:08 -0800 (PST)

Crude is giving a potential sell scenario for Friday.   While the market has been all over the map, I have the possibility of a lower  high on the same daily strength pattern.  March crude saw a recent high of  2037 on 1/28.  A particular daily strength pattern appeared from that  day.  Tomorrow, Friday, should March trade above 1950, the same daily  strength pattern will show up.  A down close for the day is a sell  signal.  I am also getting better hourly strength patterns from Thursday's  late action than what was seen at the 2037 high.  This sets up a bearish  divergence back down and a minimum target back under 1856.  I have an  hourly sell signal once crude takes out the low of the highest hourly bar.   Call if any questions.
 
Mark
410-308-0245